package com.hongyegroup.cpt_pensonal.ui.fragment

import com.guadou.cs_cptservices.base.fragment.YYBaseVDBFragment
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.hongyegroup.cpt_pensonal.R
import com.hongyegroup.cpt_pensonal.databinding.FragmentPensonalMyAppointmentBinding

/**
 * 个人用户 首页第二个Tab
 * 我的预约
 */
class PensonalMyAppointmentFragment : YYBaseVDBFragment<EmptyViewModel, FragmentPensonalMyAppointmentBinding>() {

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.fragment_pensonal_my_appointment)
    }

    override fun startObserve() {

    }

    override fun init() {

    }

    fun scrollTopRefresh() {

    }

}